# Delete application storage backup schedule

Source: https://next.coolify.io/docs/api/endpoints/applications/delete-application-storage-backup-schedule

## DELETE /applications/{uuid}/storages/{storage_uuid}/backups

Delete application storage backup schedule

Delete the backup schedule and its local and S3 archives for an application storage.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string |  |
| storage_uuid | path | yes | string |  |

### Responses

#### 200

Backup schedule and archives deleted.

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 403

Forbidden.

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 409

Backup or recovery operation is still running.
